@charset "UTF-8";
/* CSS Document */
#wdd_main a{
	color:#4469ff !important;
}

#wdd_nav {
	position:relative;
}

#wdd_nav-ttl {
	position:absolute;
	left:52px;
	top:14px;
	z-index:1;
}
#wdd_nav-date {
	position:absolute;
	left:312px;
	top:62px;
	width:140px;
	height:30px;
	z-index:2;
}

#wdd_nav-share_ {
	position:absolute;
	left:456px;
	top:62px;
	width:400px;
	height:30px;
	background-color:#FFD200;
	z-index:3;
	text-align:right;
	padding: 0 5px;
}

.wdd_fbLike{
	float:right;
	hright:18px;
	margin: 5px 5px 6px 6px;
}
.wdd_tw{
	float:right;
	margin: 5px 0 5px 4px;
	vertical-align:middle;
}
#wdd_nav-home_ {
	position:absolute;
	left:313px;
	top:0px;
	width:133px;
	height:55px;
}

#wdd_nav-regi-on_ {
	position:absolute;
	left:733px;
	top:0px;
	width:132px;
	height:55px;
}

#wdd_nav-prog_ {
	position:absolute;
	left:453px;
	top:0px;
	width:133px;
	height:55px;
}

#wdd_nav-show_ {
	position:absolute;
	left:593px;
	top:0px;
	width:132px;
	height:55px;
}
#wdd_main h3.wdd_regi_h3{
	font-size:22px;
	margin-bottom:15px;
}
#wdd_main h3.wdd_regi_h3DL{
	font-size:22px;
	margin-bottom:5px;
}
#wdd_main h4.wdd_regi_h4{
	color:#e4008c;
	font-size:18px;
	height:30px;
	margin: 5px 0 0 0;
	font-weight:normal;
}
#wdd_wrapper #wdd_container #wdd_main #wdd_regiGnavi{
	color:#fff;
	clear:both;
	margin:0;
	padding:12px 0 35px 0 ;
	padding: 6px 0 21px 0 \9;
}
#wdd_main #wdd_regiGnavi a{
	text-decoration:none;
	color:#fff !important;
	margin:0;
	padding: 0 ;
}
#wdd_regi1 p{
	background:#fff;
	width:575px;
	height:56px;
	padding: 9px 15px;
	line-height:18px;
	float:left;
}

#wdd_main .wdd_regiBtn{
	width:200px;
	height:74px;
	vertical-align:middle;
	float:right;
}



#wdd_regi2,#wdd_regi4,#wdd_regi5,#wdd_regi6{
	background:#fff;
	padding:16px;
	margin-bottom:15px;
}
#wdd_regi3{
	background:#fff;
	padding:16px 0;
	margin-bottom:15px;
}

#wdd_regi2 h3.wdd_regi_h3{
	width: 100px;
	float:left;
}
#wdd_regi2 table{
	width:675px;
	margin: 0 0 10px 0;
}
#wdd_regi2 table th,#wdd_regi2 table td{
	font-size:16px;
	font-weight:normal;
	padding:7px 5px;
	text-align:center;
	line-height:100%;
}
th.wdd_regiprice{
	width: 105px;
}
.wdd_regi_lineR{
	border-right:solid 1px #000;
}
.wdd_regi_lineB{
	border-bottom:solid 1px #000;
}
#wdd_regi2 table td.wdd_price{
	font-weight:bold;
}
#wdd_regi2 table th.wdd_priceR,#wdd_regi2 table td.wdd_priceR{
	color:#e4008c;
	font-weight:bold;
}
#wdd_flow1,#wdd_flow2,#wdd_flow3{
	clear:both;
}
#wdd_flow1{
	margin:0;
	padding-top:0;
	padding-bottom:40px;
	*padding-bottom:90px;
}
#wdd_flow2,#wdd_flow3{
	margin:0;
	padding-top:45px;
	*padding-top:25px;
	padding-bottom:10px;
	background: url("/global/ja-jp/events/wdd/PublishingImages/regi_flow.gif") left top no-repeat;
}
#wdd_flow1 h4.wdd_dtRed{
	width:200px;
	float:left;
	color:#e4008c;
	font-size: 18px;
	padding:55px 16px 55px 16px;
}
#wdd_flow2 h4.wdd_dtRed{
	width:200px;
	float:left;
	color:#e4008c;
	font-size: 18px;
	padding:30px 16px 55px 16px;
}
#wdd_flow3 h4.wdd_dtRed{
	width:200px;
	float:left;
	color:#e4008c;
	font-size: 18px;
	padding:0 16px;
}

#wdd_main #wdd_regi3 h3.wdd_regi_h3{
	margin: 0 0 0 16px;
}
#wdd_regi3 .wdd_flow-box{
	width:573px;
	float:left;
	font-size:15px;
	margin:0;
	padding:0;
}
#wdd_regi3 .wdd_flow-next{
	padding-top:8px;
	padding-bottom:19px;
	background: url("/global/ja-jp/events/wdd/PublishingImages/regi_tr.gif") 32px 38px  no-repeat;
	clear:both;
}
	#wdd_regi3 .wdd_flow-last{
	padding-top:8px;
	padding-bottom:19px;
	clear:both;
}
#wdd_flow2 table{
	margin:0;
	width:573px;
}
#wdd_flow2 table th,#wdd_flow2 table td{
	text-align:left;
	vertical-align:top;
}
#wdd_flow2 table th{
	width:160px;
}
#wdd_flow2 table th.wdd_flow2-next{
	width:160px;
	padding-bottom:23px;
	background: url("/global/ja-jp/events/wdd/PublishingImages/regi_tr.gif") 32px 30px  no-repeat;
}
#wdd_flow2 table th.wdd_flow2-last{
	width:160px;
	padding-bottom:18px;
}
#wdd_flow2 table td{
	font-size: 13px;
	line-height: 16px;
}
#wdd_flow2 table td.wdd_flow2-td{
	padding-top:6px;
}

#wdd_flow3{
	clear:both;
}
#wdd_flow3 p{
	font-size:15px;
	font-weight:bold;
}
#wdd_flow3 ul{
	clear:both;
	padding: 5px 16px 0 16px;
}
/* 各種お問い合わせ */
#wdd_regi4{
	*padding-bottom:80px;
}
#wdd_Reregi{
	border-top:solid 1px #b2b2b2;
	border-bottom:solid 1px #b2b2b2;
	margin: 18px 0;
	padding: 18px 0;
	height:74px;
	vertical-align:middle;
}
#wdd_Reregi p{
	width: 580px;
	float:left;
	padding: 1em 0 0 0;
	line-height: 160%;
}
#wdd_main .wdd_ReregiBtn{
	width:200px;
	float:right;
}

.wdd_regisec{
	clear:both;
}
.wdd_regisec p{
	width: 550px;
	float:left;
	padding: 0;
}
#wdd_main .wdd_regisec{
	margin:15px 0 0 0;
}
#wdd_main .wdd_regisec .wdd_arrow {
	float:right;
	color:#e4008c;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
}
#wdd_main .wdd_arrow a{
	color:#e4008c !important;
	font-size:12px;
	line-height: 18px;
	font-weight:bold;
	text-decoration:none;
	background: url("/global/ja-jp/events/wdd/PublishingImages/regi_arrow2.gif") right center no-repeat;
	padding: 8px 24px 8px 0;
}


/* よくある質問 */
#wdd_regi5 div.wdd_faqbox{
	margin:0 auto;
	clear:both;
	padding: 5px 0 0 0;
}
#wdd_regi5 dl.wdd_faq{
	width:780px;
	margin:5px 0 0 0 ;
	padding:0;
	background:#e7e7e7;
}
#wdd_regi5 dl.wdd_faq dt{
	width:740px;
	font-size:14px;
	line-height:35px;
	height:35px;
	border-bottom:#e7e7e7 solid 1px;
	background:#e7e7e7 url("/global/ja-jp/events/wdd/PublishingImages/faq_off.gif") right top no-repeat;
	padding: 0 20px;
	margin: 0;
}
#wdd_regi5 dl.wdd_faq dt.wdd_faq_over{
	background:#e7e7e7 url("/global/ja-jp/events/wdd/PublishingImages/faq_off.gif") right top no-repeat;
	border-bottom:#e4008c solid 1px;
	cursor:pointer;
}
#wdd_regi5 dl.wdd_faq dt.wdd_faq_selected{
	background:#e7e7e7 url("/global/ja-jp/events/wdd/PublishingImages/faq_on.gif") right top no-repeat;
	border-bottom:#e4008c solid 1px;
}
#wdd_regi5 dl.wdd_faq dd.wdd_faq1L{
	font-size:13px;
	height:60px;
	background:#e7e7e7;
	margin:0;
	padding:0;
}
#wdd_regi5 dl.wdd_faq dd.wdd_faq2L{
	font-size:13px;
	height:80px;
	background:#e7e7e7;
	margin:0;
	padding:0;
}
#wdd_regi5 dl.wdd_faq dd.wdd_faq5L{
	font-size:13px;
	height:150px;
	background:#e7e7e7;
	margin:0;
	padding:0;
}
#wdd_regi5 dl.wdd_faq dd p{
	padding:20px;
}


/* 諸注意事項 */

#wdd_regi6 dl{
	font-size:13px;
}
#wdd_regi6 dt,#wdd_regi6 dd{
	clear:both;
}
#wdd_regi6 dt{
	margin: 0;
	padding: 0.5em;
	font-weight:bold;
}
#wdd_regi6 dd{
	margin: 0;
	padding-left:1em;
}
#wdd_wrapper #wdd_container #wdd_main ul.wdd_list li{
	padding-left:1em;
	text-indent:-1em;
	margin:0;
}
#wdd_regifoot{
	clear:both;
	color:#fff;
}
#wdd_main #wdd_regifoot a{
	color:#fff !important;
}
.wdd_fs9{
	font-size:9px;
}
.wdd_fs10{
	font-size:10px;
}
.wdd_fs11{
	font-size:11px;
}
.wdd_fs13{
	font-size:13px;
}
.wdd_fs15{
	font-size:15px;
}
.wdd_red{
	color:#e4008c;
}
#wdd_main ul.wdd_list li{
	list-style-type:disk;
}

.wdd_txtL{text-align:left;}
.wdd_txtR{text-align:right;}
.wdd_txtC{text-align:center;}

.wdd_Wbox{
	background:#fff;
	padding:16px;
	margin-bottom:15px;
}
/*.wdd_dl_item{
	float:left;
	width:262px;
	margin-top:10px;
}*/
.wdd_dl_item td{
	vertical-align:top;
}
.wdd_dl_item h3{
	font-size:100%;
}
.wdd_dl_item p{
	font-size:93%;
}
.wdd_dl_item img{
	margin-left:5px;
}
.wdd_dl_item li{
	float:left;
	margin-top:5px!important;
}
#wdd_container .wdd_dl_item a{
	background:url(/global/ja-jp/events/wdd/PublishingImages/r_dl_btn.gif) no-repeat;
	float:left;
	display:block;
	height:24px;
	width:61px;
	font-size:11px;
	padding:4px 5px 0;
	margin-right:5px;
}
#wdd_container #wdd_main .wdd_dl_item a:link {color:#fff !important; text-decoration:none;}
#wdd_container #wdd_main .wdd_dl_item a:visited {color:#fff !important; text-decoration:none;}
#wdd_container #wdd_main .wdd_dl_item a:hover {color:#fff !important; text-decoration: underline;}
#wdd_container #wdd_main .wdd_dl_item a:active {color:#fff !important; text-decoration:none;}

.wwd_dl1{
	width:110px;
}
#wwd_dl2{width:175px;}
#wwd_dl3{width:155px;}
